--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return a Color object for the given <tt>pixel</tt> value.
full_name: GD2::Image#pixel2color
is_singleton: false
name: pixel2color
params: (pixel)
visibility: public
